.box2 {
  padding-top: 96rem;
}
.new-box {
  width: 944rem;
}
.new-box-title {
  margin-bottom: 32rem;
}
.notice-box {
  /* width: 446rem; */
  margin-left: 50rem;
  position: relative;
  /* overflow: hidden; */
}
.notice-box1 {
  margin: 76rem 0rem 0rem 0rem;
  background-image: url("../image/123444.png");
  /*background-color: rgba(178, 209, 255, 1);*/
  padding: 50rem 0 109rem;
  background-size: 100%;
}
.notice-box2 {
  margin-left: 0;
  padding: 112rem 0 83rem;
  overflow: hidden;
}
.notice-box2 .notice-box-a {
  /* display: grid;
  grid-template-columns: repeat(3, 1fr); */
  display: flex;
  flex-wrap: wrap;
  width: 990rem;
}
.notice-box .bg-pic {
  position: absolute;
  width: 1898rem;
  height: 405rem;
  display: block;
  left: 43%;
  transform: translateX(-50%);
  z-index: 1;
  top: 326rem;
}
.new-title {
  font-size: 24rem;
  font-weight: 400;
  letter-spacing: 0rem;
  line-height: 34.75rem;
  color: rgba(34, 34, 34, 1);
  margin-right: 32rem;
  cursor: pointer;
  flex-shrink: 0;
  position: relative;
}
.new-title-pic {
  /* width: 59.33rem;
  height: 46.62rem; */
  width: 60rem;
  height: 60rem;
  position: absolute;
  top: -42rem;
  left: 36rem;
}
.new-title .english {
  font-size: 10rem;
  font-weight: 550;
  letter-spacing: 0rem;
  line-height: 14.48rem;
  color: rgba(56, 56, 56, 0.2);
  margin-top: 7rem;
}
.new-title-act {
  font-size: 32rem;
  font-weight: 550;
  line-height: 46.34rem;
  color: rgba(0, 90, 158, 1);
}
.new-title-act .english-act {
  font-size: 14rem;
  font-weight: 550;
  letter-spacing: 0rem;
  line-height: 20.27rem;
  color: rgba(0, 90, 158, 0.2);
  /* margin-top: -2rem; */
}

.more-box {
  font-size: 16rem;
  font-weight: 400;
  letter-spacing: 0rem;
  line-height: 0rem;
  color: rgba(198, 200, 207, 1);
}
.more-box:hover {
  color: rgba(0, 90, 158, 1);
}
.more-box:hover .more-pic.more-act {
  display: block;
}
.more-box:hover .more-pic {
  display: none;
}
.more-box .more-pic {
  width: 16.34rem;
  height: 28.05rem;
  opacity: 1;
  display: block;
  margin-left: 8rem;
}
.more-box .more-act {
  display: none;
}

.news-list a {
  font-size: 16rem;
  font-weight: 400;
  letter-spacing: 0rem;
  line-height: 56rem;
  color: rgba(56, 56, 56, 1);
  width: 100%;
}

.news-list a .time {
  color: rgba(128, 128, 128, 1);
  flex-shrink: 0;
}
.news-list a .arrow-pic {
  width: 6.18rem;
  height: 9.1rem;
  opacity: 1;
  display: block;
  margin-right: 4.3rem;
}

.news-list li {
  /* min-height: 64rem; */
  border-bottom: 1rem solid rgba(235, 236, 242, 1);
  padding-right: 21rem;
}
.news-list li:hover a {
  color: rgba(0, 90, 158, 1);
  div {
    margin-top: -2rem;
    transition: all 0.3s ease;
  }
}
.news-list li a div div div {
  /* background: red; */
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.notice-list .news-act-pic {
  width: 20rem;
  height: 80.6rem;
  display: block;
  margin-right: 15rem;
}
.notice-list .news-last-pic {
  width: 20rem;
  height: 59rem;
  display: block;
  margin-right: 6rem;
}
.notice-list li {
  margin-bottom: 7rem;
  cursor: pointer;
}
.notice-list li:hover .txt {
  color: rgba(0, 90, 158, 1);
}
.notice-list li:hover .time-box {
  background: linear-gradient(
      90deg,
      rgba(0, 90, 158, 1) 0%,
      rgba(0, 138, 230, 1) 100%
    ),
    rgba(204, 204, 204, 1);
  color: rgba(255, 255, 255, 1);
}
.notice-list a {
  font-size: 16rem;
  font-weight: 400;
  letter-spacing: 0rem;
  line-height: 23.17rem;
  color: rgba(17, 17, 17, 1);
}
.notice-list .time {
  width: 90rem;
  height: 24.77rem;
  opacity: 1;
  border-radius: 60rem;
  background: rgba(204, 204, 204, 1);
  font-size: 14rem;
  font-weight: 400;
  letter-spacing: 0rem;
  line-height: 24.77rem;
  color: rgba(255, 255, 255, 1);
}
.notice-list .time-blue {
  width: 90rem;
  height: 24.77rem;
  opacity: 1;
  border-radius: 60rem;
  background: linear-gradient(
      90deg,
      rgba(0, 90, 158, 1) 0%,
      rgba(0, 138, 230, 1) 100%
    ),
    rgba(204, 204, 204, 1);
  font-size: 14rem;
  font-weight: 400;
  letter-spacing: 0rem;
  line-height: 24.77rem;
  color: rgba(255, 255, 255, 1);
}
.notice-list .time-box {
  width: 90rem;
  height: 24.77rem;
  opacity: 1;
  border-radius: 60rem;
  font-size: 14rem;
  font-weight: 400;
  letter-spacing: 0rem;
  line-height: 24.77rem;
}
.notice-list .hot {
  width: 40rem;
  height: 24.77rem;
  opacity: 1;
  border-radius: 60rem;
  background: linear-gradient(
      90deg,
      rgba(255, 27, 67, 1) 0%,
      rgba(255, 82, 108, 1) 100%
    ),
    rgba(204, 204, 204, 1);
  font-size: 12rem;
  font-weight: 400;
  letter-spacing: 0rem;
  line-height: 24.77rem;
  color: rgba(255, 255, 255, 1);
  margin-left: 6rem;
}
.notice-list .txt {
  margin-top: 9.23rem;
}
.subject-list {
  margin: 32rem auto 0rem;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(6, 210rem);
  gap: 36rem;
}
.subject-list .subject-act {
  transform: scale(1.02);
  transition: transform 0.3s ease;
  box-shadow: 0rem 2rem 20rem rgba(0, 90, 158, 0.25);
  a {
    color: rgba(0, 90, 158, 1);
  }
  img {
    opacity: 1;
  }
}
/* .subject-list li{
    margin-right: 36rem;
} */
/* .subject-list li:last-child{
    margin-right: 0;
} */
.subject-list li a {
  font-size: 20rem;
  font-weight: 550;
  letter-spacing: 0rem;
  /* line-height: 0rem; */
  color: rgba(56, 56, 56, 1);
  width: 210rem;
  height: 213rem;
  display: block;
  background-color: #fff;
}
.subject-list .subjec-pic {
  width: 89rem;
  height: 88rem;
  opacity: 1;
  display: block;
  margin: 40rem auto 16rem;
  opacity: 0.8;
}

.link-box {
  flex-shrink: 0;
  /* width: 286rem; */
  /* padding: 0 49rem; */
  width: 282rem;
  height: 49rem;
  /* opacity: 0.2; */
  border-radius: 2rem;
  /* border: 1rem solid rgba(56, 56, 56, 0.2); */
  margin: 0rem 72rem 32rem 0;
  /* background: rgba(178, 209, 255); */
  background: rgb(178, 209, 255);
  font-size: 20rem;
  font-weight: 400;
  letter-spacing: 0rem;
  line-height: 28.96rem;
  /* color: rgba(0, 90, 158, 1); */
  color: #03538d;
  &:nth-child(3n) {
    margin-right: 0rem !important;
  }
}
.link-box:hover div {
  color: #fff;
  font-weight: 550;
}
.link-box:hover {
  /* border: 1rem solid rgba(0, 90, 158, 1); */
  /*background: rgba(0, 90, 158, 0.04);*/
  background: #1976D2;

}

.link-box .link-pic {
  width: 18rem;
  height: 18rem;
  opacity: 1;
  display: block;
  margin-right: 4rem;
}

/* h5 查看更多 */
.look-more {
  width: 120rem;
  height: 36rem;
  opacity: 1;
  border-radius: 30rem;
  background: rgba(0, 90, 158, 1);
  font-size: 14rem;
  font-weight: 400;
  letter-spacing: 0rem;
  line-height: 36rem;
  color: rgba(255, 255, 255, 1);
  display: block;
  margin: 0 auto;
}
/* h5 通知公告 */
.h5-notice-box {
  padding: 44rem 12rem 28rem;
}
.h5-notice-box ul li {
  width: 100%;
  height: 87.5rem;
  opacity: 1;
  border-radius: 4rem;
  background: rgba(0, 90, 158, 0.04);
  padding: 0 9rem 0 11.5rem;
  margin-bottom: 8rem;
}
.h5-notice-box ul a {
  width: 100%;
  height: 100%;
  font-size: 14rem;
  font-weight: 550;
  letter-spacing: 0rem;
  line-height: 21rem;
  color: rgba(56, 56, 56, 1);
}
.h5-notice-box ul .time-box {
  margin-right: 8rem;
  font-size: 10rem;
  font-weight: 550;
  letter-spacing: 0rem;
  line-height: 14.48rem;
  color: rgba(0, 90, 158, 1);
}
.h5-notice-box ul .time-box .txt {
  font-size: 20rem;
  font-weight: 700;
  letter-spacing: 0rem;
  line-height: 28.96rem;
  color: rgba(0, 90, 158, 1);
}

.h5-notice-box ul .hot {
  width: 33rem;
  height: 17.77rem;
  opacity: 1;
  border-radius: 60rem;
  background: linear-gradient(
      90deg,
      rgba(255, 27, 67, 1) 0%,
      rgba(255, 82, 108, 1) 100%
    ),
    rgba(204, 204, 204, 1);
  font-size: 9rem;
  font-weight: 400;
  letter-spacing: 0rem;
  /* line-height: 17.77rem; */
  color: rgba(255, 255, 255, 1);
  /* margin-right: 6rem; */
  display: inline-block;
  /* overflow: hidden;
  padding-top: 2rem; */
}
/* h5下的 专题专栏 */
.h5-subject-list {
  display: grid;
  grid-template-columns: repeat(3, 113rem);
  gap: 10rem;
  margin-top: 12rem;
}
.h5-subject-list .subjec-pic {
  width: 44.5rem;
  height: 44rem;
  opacity: 1;
  display: block;
  margin: 24rem auto 8rem;
}
.h5-subject-list li {
  height: 121.71rem;
  opacity: 1;
  border-radius: 10rem;
  border: 0.5rem solid rgba(0, 90, 158, 1);
  /* margin-bottom: 18rem; */
}
.h5-subject-list li a {
  width: 100%;
  height: 100%;
  display: block;
  font-size: 14rem;
  font-weight: 550;
  letter-spacing: 0rem;
  line-height: 20.27rem;
  color: rgba(56, 56, 56, 1);
}
.h5-subject-list li a:hover {
  color: rgba(0, 90, 158, 1);
}

/* h5下的 友情链接 */
.link-notice-box-h5 {
  width: 100%;
  height: 40rem;
  /* opacity: 0.2; */
  border-radius: 2rem;
  border: 1rem solid rgba(56, 56, 56, 0.1);
  font-size: 13rem;
  font-weight: 550;
  letter-spacing: 0rem;
  line-height: 40rem;
  color: rgba(56, 56, 56, 1);
  padding: 0 8.5rem;
  margin: 11.81rem 0 0rem;
}

.link-notice-box-h5 .link-pic {
  width: 12rem;
  height: 12rem;
  opacity: 1;
  display: block;
  margin-right: 3rem;
}
.link-notice-box-h5 .more-pic {
  width: 16rem;
  height: 16rem;
  opacity: 1;
  display: block;
}
.link-notice-list {
  width: 100%;
  display: none;
  li {
    width: 100%;
    border-bottom: 1rem solid rgba(56, 56, 56, 0.1);
    border-left: 1rem solid rgba(56, 56, 56, 0.1);
    border-right: 1rem solid rgba(56, 56, 56, 0.1);
  }
  a {
    /* padding: 0 0 0 40rem; */
    font-weight: 400;
    font-size: 13rem;
    letter-spacing: 0rem;
    line-height: 40rem;
    color: rgba(56, 56, 56, 1);
    width: 100%;
  }
  .link-pic {
    width: 12rem;
    height: 12rem;
    opacity: 1;
    display: block;
    margin-right: 3rem;
  }
}

/* h5 适配 */
@media (min-width: 576px) {
  .look-more,
  .h5-notice-box,
  .h5-subject-list,
  .link-notice-box-h5,
  .link-notice-list {
    display: none !important;
  }
  .swiper0{
    height: 202rem;
  }
}
@media (max-width: 576px) {
  .swiper {
    width: 100%;
    height: 150rem !important;
  }
  .swiper-pagination {
    padding-right: 40rem !important;
    bottom: 20rem !important;
    img {
      width: 16rem !important;
      height: 17rem !important;
      display: block;
      margin-left: 14rem !important;
    }
  }
  .new-box {
    width: 100% !important;
  }
  .box2 {
    padding: 20rem 12rem 24rem !important;
  }
  .new-title-act {
    font-size: 20rem !important;
    font-weight: 700 !important;
    letter-spacing: 0rem;
    line-height: 28.96rem !important;
    .english-act {
      font-size: 7rem !important;
      font-weight: 550 !important;
      letter-spacing: 0rem;
      line-height: 10.14rem !important;
      margin-top: 2rem !important;
    }
  }
  .new-title {
    font-size: 16rem;
    font-weight: 550;
    letter-spacing: 0rem;
    line-height: 23.17rem;
    .english {
      font-size: 5rem;
      font-weight: 550;
      letter-spacing: 0rem;
      line-height: 7.24rem;
      margin-top: 5rem;
    }
  }
  .new-title-pic {
    /* width: 32rem;
    height: 25.14rem; */
    width: 32rem;
    height: 32rem;
    display: block;
    left: 24rem;
    top: -23rem;
  }
  .more-box,
  .subject-list {
    display: none !important;
  }
  .new-box-title {
    margin-bottom: 0;
  }
  .swiper0 {
    height: auto;
    .swiper-slide .news-pic-box {
      width: 100%;
      height: 200rem;
    }
    .swiper-slide .news-pic {
      display: block;
      width: 100%;
      height: 200rem;
      object-fit: cover;
    }
    .swiper-slide {
      flex-direction: column;

      .news-con {
        padding: 12rem 0;
        font-size: 18rem;
        font-weight: 550;
        letter-spacing: 0rem;
        line-height: 26.07rem;
        background-color: #fff !important;
        .txt {
          margin: 8rem 0 30rem 0;
          -webkit-line-clamp: 2;
        }
        .h5-hide {
          display: none;
        }
      }
    }

    .swiper-pagination0 {
      justify-content: center;
      bottom: 10rem !important;
    }
  }
  .news-list a .arrow-pic {
    display: none;
  }
  .news-list li {
    padding-right: 0;
    padding-top: 10rem;
    padding-bottom: 10rem;
  }
  .news-list li:hover a div{
    margin-top: 0;
  }
  .news-list li a div div div {
    /* background: red; */
    flex: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    line-height: 21rem;
  }

  .news-list a .time {
    margin-left: 20rem;
    /* width: 239rem; */
    flex-shrink: 0;
  }
  .notice-box0 {
    display: none;
  }
  .notice-box .bg-pic {
    display: none;
  }
  /* .look-more{
    display: block !important;
} */

  .notice-box1 {
    margin: 44rem 0rem 0rem 0rem;
    padding: 0 12rem;
    background-color: transparent;
  }
  .notice-box2 {
    /* margin:22rem 0rem 22rem 0rem; */
    padding: 44rem 12rem 32rem;
  }
  .notice-box2 > div {
    flex-direction: column;
    align-items: flex-start;
  }
  .link-box {
    padding: 0 23rem;
    height: 36rem;
    border-radius: 25rem;
    border: 0.5rem solid rgba(56, 56, 56, 0.2);
    margin-right: 16rem;

    font-size: 12rem;
    font-weight: 550;
    letter-spacing: 0rem;
    line-height: 36rem;
    margin-bottom: 16rem;
    &:last-child {
      margin-right: 0rem !important;
    }
  }
  .notice-box-h5 {
    display: none !important;
  }
}
